OW 1.9 build failing

10 views
Skip to first unread message

Mat Nieuwenhoven

unread,
Dec 31, 2018, 1:53:03 AM12/31/18
to
Hi,

after some time I wanted to build OW 1.9 again. I had to modified
cmnvars.cmd, and P4 picked up quite a few updates. But the build failed on
some gui thing.
Is Perforce still up to date for OW 1.9?

Mat Nieuwenhoven


nospa...@efbe.prima.de

unread,
Dec 31, 2018, 2:58:27 AM12/31/18
to
Am 31.12.18 um 07:53 schrieb Mat Nieuwenhoven:
Yes. I'm doing half automatic builds. Results can be found at
http://efbe.musca.uberspace.de/

CU/2
Frank

Mat Nieuwenhoven

unread,
Dec 31, 2018, 3:37:17 AM12/31/18
to
Ok, thanks. I'll see what's wrong with my source.
Why are the installers labelled 2.0? I though 2.0 was a different branch?

Mat Nieuwenhoven


nospa...@efbe.prima.de

unread,
Dec 31, 2018, 4:23:06 AM12/31/18
to
Am 31.12.18 um 09:37 schrieb Mat Nieuwenhoven:
After release of 1.9 the version variables were bumped to 2.0.
On github is a different fork/version with new functionality.

CU/2
Frank
Reply all
Reply to author
Forward
0 new messages